{
 "label": "bili_video_dl",
 "url": "https://xy115x231x41x20xy.mcdn.bilivideo.cn:8082/v1/resource/upgcxcode/83/03/907810383/907810383_nb3-1-30016.m4s?agrr=1&build=0&buvid=C1960389-FA32-8A09-0F3F-BCFBEF610D6791015infoc&bvc=vod&bw=59616&deadline=1781166245&dl=0&e=ig8euxZM2rNcNbdlhoNvNC8BqJIzNbfqXBvEqxTEto8BTrNvN0GvT90W5JZMkX_YN0MvXg8gNEV",
 "http_status": 206,
 "content_type": "application/octet-stream",
 "content_range": "bytes 0-1048575/1766147",
 "bytes_received": 1048576,
 "looks_like_video": true
}